/* CSS Document */

.title-back{
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}	
.title-back2{
	background-image:url(../img/february.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title-back-march{
	background-image:url(../img/march.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title-back-july{
	background-image:url(../img/july.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title-back-august{
	background-image:url(../img/august.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}

.title_back-sep{
	background-image:url(../img/sep-img.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title_back-dec{
	background-image:url(../img/December.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title_back-2010{
	background-image:url(../img/2010_title.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title-back-nov{
	background-image:url(../img/november.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title-back-june{
	background-image:url(../img/june.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title-back-april{
	background-image:url(../img/april.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title-back-may{
	background-image:url(../img/may.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title-back-octover{
	background-image:url(../img/octover.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.title-back3{
	background-image:url(../img/buck-number2.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
.back-bousai{
	background-image:url(../img/back-number-bousai.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}	
.back-bouhan{
	background-image:url(../img/back-number-bouhan.jpg);
	width:100%;
	background-repeat:no-repeat;
	height:180px;
}
	

.title-text1{
	padding-top:120px;
	float:left;
	font-size: 25px;
}
.title-text1-july{
	padding-top:140px;
	float:left;
	font-size: 25px;
	padding-left: 120px;
}
.title-text1-august{
	padding-top:140px;
	float:left;
	font-size: 25px;
	padding-left: 120px;
	color:#00C;
}
.title-text2{
	width:85px;
	height:51px;
	text-align:center;
	padding:20px;
	font-size: 50px;
}
.title-text3{
	width:105px;
	height:71px;
	text-align:center;
	font-size: 45px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.title-number{
	padding-top:140px;
	font-size: 25px;
	text-align:center;
	color: #FFFFFF;
	font-weight: normal;
}
.text-padding{
	margin-left:543px;
	width:125px;
	padding-top: 70px;
}
.bouhan-title{
	background-color:#FFFFCC;
	padding:10px;
	margin-top:20px;
	font-weight:bold;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFF99;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFF99;
	border-left-color: #FFFF99;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.backnumber-day{
	background-color:#FFFFCC;
	padding:10px;
	margin-top:20px;
	font-weight:bold;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CC9933;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFF99;
	border-right-color: #FFFF99;
	border-left-color: #FFFF99;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	float: left;
	width: 775px;
}
.rank{
	width:140px;
	text-align:center;
	margin-top:20px;
	float:left;
	margin-left: 16px;
}
.rank2{
	width:169px;
	text-align:center;
	margin-top:20px;
	float:left;
	margin-left: 10px;
}
.rank3{
	width:169px;
	text-align:center;
	margin-top:20px;
	float:left;
	margin-left: 25px;
}
.rank-text-title{
	width:100%;
	color:#FF9900;
	font-weight:bold;
	text-align:left;
	font-size: 10px;
	margin-top: 5px;
	line-height: 130%;
}
.rank-text{
	width:100%;
	border-bottom:#FFCC66 1px dashed;
	text-align:left;
	font-size: 12px;
}
.number-text{
	margin-top:20px;
	padding:10px;
	font-weight:bold;
	height: 350px;
}
.number-list{
	border-right:#999999 1px solid; 
	width:64px;
}
.index-text{
	margin-top:10px;
	padding:10px;
	font-weight:bold;
	line-height: 130%;
}
.index-text2{
	margin-top:30px; 
	text-align:center;
}
.index-text3{
	margin-top:20px;
	text-align:center;
}
.index-ranking-text{
	width:159px; 
	text-align:center; 
	padding:5px; 
	font-size:11px; 
	font-weight:bold;
}
.index-ranking-text2{
	width:159px; 
	text-align:center; 
	padding:5px; 
	font-size:11px; 
	font-weight:bold;
	color:#F00;
}
#mainContents2 {
	float: right;
	width: 915px;
}
#mainConmain2 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

.back{
	margin-top:320px; 
	text-align:right;
}
.number-bousai-all{
	background-image:url(../img/bousai-rank-backnumber.jpg);
	background-repeat:no-repeat;
	height:266px;
	width:300px;
	float:left;
}
.nimber-bouhan-all{
	background-image:url(../img/bouhan-rank-backnumber.jpg);
	background-repeat:no-repeat;
	height:266px;
	width:300px;
	margin-left:20px;
	float: left;
}
.rank-look{
	width:260px;
	float: left;
	padding: 20px;
	text-align: center;
}
.number-text1{
	width:300px;
	padding-top:60px;
}
.bun{
	width:165px;
	padding:10px;
	font-size: small;
	float: none;
}
.all{
	width:800px;
}
